micro_utils.dokka
0.15.1

# Message

@Serializable(with = MimeTypeSerializer::class)
sealed class Message : KnownMimeTypes, MimeType

## Types

Any
Link copied to clipboard
@Serializable(with = MimeTypeSerializer::class)
object Any : KnownMimeTypes.Message
Rfc822
Link copied to clipboard
@Serializable(with = MimeTypeSerializer::class)
object Rfc822 : KnownMimeTypes.Message

## Properties

raw
Link copied to clipboard
abstract val raw: String

## Inheritors

Any
Link copied to clipboard
Rfc822
Link copied to clipboard